@import url('https://fonts.googleapis.com/css?family=Arimo:400,400i,700,700i&subset=hebrew');

* {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    font-family: Arimo;
    direction: rtl;
}

.logo-form div.wpcf7-response-output {
    margin: 3em 0.5em 1em;
   
}

.wrapper {
    width: 1120px;
    margin: 0 auto;
}

.tinfo h1 {
    color: #008da9;
    font-size: 45px;
    line-height: 45px;
    font-family: Arial;
    font-weight: 300;
}

.tinfo div {
    font-size: 30px;
    color: #333333;
    line-height: 34px;
    font-weight: bold;
    margin: 10px 0;
}

.tinfo p strong {
    font-weight: 700;
    color: #008da9;
}

.tinfo p {
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    color: #333333;
}

.tinfo ul li{
    list-style: none;
    
}
.tinfo ul li strong{
    font-size: 18px;
}

.tinfo {
    width: 335px;
    float: right;
    text-align: right;
    padding-top: 60px;
    margin-right: 60px;
}

.buy {
    padding-top: 30px;
    width: 200px;
    float: left;
    text-align: left;
    margin-left: 136px;
}

.butt-buy {
    display: block;
    text-decoration: none;
    border-radius: 8px;
    width: 257px;
    height: 36px;
    margin: 0 auto;
    margin-top: -4px;
    line-height: 36px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    text-align: left;
    box-sizing: border-box;
    padding-left: 22px;
    background: #ff3366 url(images/iconbuy.png) no-repeat 211px 5px;
    cursor: pointer;
}

.bck {
    display: block;
    text-decoration: none;
    border-radius: 8px;
    width: 257px;
    height: 36px;
    margin: 0 auto;
    margin-top: -4px;
    line-height: 36px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    box-sizing: border-box;
    background: #008da9;
    cursor: pointer;
    float: left;
}

.contbl {
    padding-top: 40px;
    padding-bottom: 20px;
}

.contbl b {
    padding-top: 13px;
    padding-bottom: 5px;
    display: block;
}

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    margin-top: 51px !important;
    text-align: right;
}

span.wpcf7-not-valid-tip {
    text-align: right;
}

ol {
    padding-left: 45px;
}

*[dir="ltr"] {
    direction: ltr;
}

*[dir="ltr"] * {
    direction: ltr;
}

.hovef {
    transition: 0.2s;
}

.hovef:hover {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, .5);
}

.logo-form {
    width: 270px;
    float: left;
    padding-top: 57px;
    margin-left: 101px;
}

.logo-form .logo span {
    font-size: 20px;
    line-height: 20px;
    color: #333333;
}

.logo-form .logo {
    text-align: left;
}

.slogan .blue {
    color: #00a0db;
    font-size: 30px;
    font-weight: 700;
    text-align: right;
    padding-top: 41px;
    padding-bottom: 10px;
}

.slogan .stand {
    color: #333333;
    font-size: 20px; /* Приближение из-за подстановки шрифтов */
    font-weight: 400;
    text-align: right;
}

.head-form {
    color: #666666;
    font-size: 16px; /* Приближение из-за подстановки шрифтов */
    font-weight: 700;
    text-align: right;
    padding-top: 50px;
}

form input {
    border-radius: 5px;
    border: 1px solid #949393;
    background-color: #ffffff;
    width: 269px;
    height: 33px;
    font-size: 16px; /* Приближение из-за подстановки шрифтов */
    font-weight: 400;
    text-align: right;
    padding-right: 11px;
    box-sizing: border-box;
    margin-top: 6px;
}

.fitstb form input[type=submit] {
    border-radius: 8px;
    background-color: #008da9;
    width: 86px;
    height: 35px;
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    border: none;
    float: left;
    padding: 0;
    cursor: pointer;
    margin-top: 10px;
    margin-left: 2px;
}

.clearfix {
    clear: both;
}

.fitstb {
    padding-bottom: 57px;
}

.secondb {
    background: #f8f8fa;
}

.head-line .bl {
    color: #008da9;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    padding-top: 44px;
}

.head-line .bla {
    color: #333333;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    padding-top: 8px;
}

.list {
    text-align: center;
    padding-bottom: 65px;
}

.list .item {
    width: 220px;
    display: inline-block;
    text-align: center;
    padding-top: 41px;
    vertical-align: top;
}
.list .item img{
    min-height: 67px;
}

.list .item p {
    color: #333333;
    font-size: 18px; /* Приближение из-за подстановки шрифтов */
    font-weight: 500;
    text-align: center;
    padding-top: 7px;
}

.list .item h4 {
    color: #333333;
    font-size: 20px; /* Приближение из-за подстановки шрифтов */
    font-weight: 700;
    text-align: center;
    padding: 7px 20px 0 20px;
}

.thirdb {
    background-color: #008da9;
    padding-top: 85px;
    padding-bottom: 85px;
}

.th {
    color: #ffffff;
    font-size: 30px; /* Приближение из-за подстановки шрифтов */
    font-weight: 700;
    text-align: center;
}

.riviews {
    padding-top: 50px;
}

.riviews .item {
    background: url(images/rb.png) no-repeat;
    width: 367px;
    height: 485px;
    float: left;
    margin-right: 59px;
    margin-left: -33px;
}

.riviews .item:nth-child(3n+3) {
    margin-right: 0;
}

.riviews .item img {
    width: 169px;
    height: 169px;
    display: block;
    margin: 0 auto;
    margin-top: -19px;
    border-radius: 50%;
    border: 3px solid #ffffff;
}

.riviews .prof {
    color: #ffffff;
    font-size: 15px; /* Приближение из-за подстановки шрифтов */
    font-weight: 700;
    text-align: right;
    padding-right: 72px;
}

.riviews .name {
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    text-align: right;
    padding-top: 20px;
    padding-right: 70px;

}

.textr {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    text-align: right;
    padding-top: 18px;
    padding-right: 58px;
    padding-left: 57px;
    line-height: 19px;
}

.tilos {
    color: #00a2de;
    font-size: 30px; /* Приближение из-за подстановки шрифтов */
    font-weight: 400;
    text-align: center;
}

.fourb {
    padding-top: 47px;
    padding-bottom: 47px;
}

.lf {
    width: 50%;
    float: left;
    padding-right: 12px;
    box-sizing: border-box;
}

.rf {
    width: 50%;
    float: left;
    padding-left: 12px;
    box-sizing: border-box;
}

.tti {
    color: #333333;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    padding-top: 35px;
    padding-bottom: 26px;
}

.tiops {
    color: #000000;
    font-size: 30px; /* Приближение из-за подстановки шрифтов */
    font-weight: 700;
    text-align: center;
}

.tiops span {
    display: block;
    color: rgb(0, 163, 223);
}

.fiveb {
    background-color: #f8f8fa;
    padding-top: 54px;
    padding-bottom: 54px;
}

.previev {
    width: 406px;
    float: left;
    margin-top: 48px;
    margin-left: 97px;
}

.disc {
    width: 462px;
    float: left;
    margin-left: 52px;
    text-align: center;
    padding-top: 83px;
}

.lsd {
    width: 110px;
}

.unlgs {
    color: #ff3366;
    font-size: 20px; /* Приближение из-за подстановки шрифтов */
    font-weight: 700;
    text-align: center;
    border-bottom: 1px solid #aaaaaa;
    padding-bottom: 10px;
    padding-top: 10px;
}

.dop-text {
    color: #333333;
    font-size: 16px;
    font-weight: 400;
    text-align: right;
    padding-left: 50px;
    padding-right: 102px;
    padding-top: 15px;
}

.dop-text b {
    display: block;
}

.price-vol {

}

.new-price {
    width: 30%;
    float: left;
    color: #ff3366;
    font-size: 30px; /* Приближение из-за подстановки шрифтов */
    font-weight: 700;
    text-align: left;
    padding-top: 13px;
    padding-left: 15px;
}

.new-price .blold {
    color: #666666;
    font-size: 20px; /* Приближение из-за подстановки шрифтов */
    font-weight: 400;
    text-align: left;
    text-decoration: line-through;
}

.pr-disc {
    width: 50%;
    float: right;
    color: #333333;
    font-size: 14px; /* Приближение из-за подстановки шрифтов */
    font-weight: 400;
    text-align: right;
    padding-top: 26px;
    padding-right: 14px;
}

.pr-disc b {
    display: block;
    font-size: 20px;
}

.tovar .butt-buy {
    margin-top: 29px;
}

.app-links {
    width: 110px;
    float: right;
    margin-right: 97px;
    margin-top: 23px;
    margin-left: 19px;
}

.andr {
    display: block;
    background: url("images/andr.png") no-repeat;
    width: 48px;
    height: 47px;
    cursor: pointer;
    float: left;
}

.iph {
    display: block;
    background: url("images/appl.png") no-repeat;
    width: 48px;
    height: 47px;
    margin-left: 10px;
    float: left;
}

.aplications {
    color: #666666;
    font-size: 16px; /* Приближение из-за подстановки шрифтов */
    font-weight: 400;
    text-align: right;
    line-height: 96px;
}

.sixb {
    padding-top: 50px;
    padding-bottom: 50px;
}

.sixb img {
    float: right;
    width: 222px;
}

.tovar form input {
    width: 180px;
    height: initial;
    border: none;
    background: none;
}

.texts {
    float: left;
    color: #333333;
    font-size: 20px; /* Приближение из-за подстановки шрифтов */
    font-weight: 400;
    text-align: right;
    max-width: 832px;
    padding-top: 22px;
    padding-left: 26px;
}

.maps .wrapper {
    position: relative;
}

.plcf {
    background-color: #34495e;
    width: 462px;
    height: 450px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
}

.plcf {
    text-align: center;
    padding-top: 83px;
    box-sizing: border-box;
}

.plcf .stan {
    color: #fffefe;
    font-size: 20px; /* Приближение из-за подстановки шрифтов */
    font-weight: 400;
    text-align: center;
}

.plcf .talf a {
    color: #ffffff;
    font-size: 36px; /* Приближение из-за подстановки шрифтов */
    font-weight: 700;
    text-align: center;
    text-decoration: none;
}

.talf {
    padding-bottom: 45px;
    padding-top: 5px;
}

.last {
    width: 225px;
    margin: 0 auto;
    padding-top: 10px;
}

#share {
    margin-top: 52px;
    display: block;
}

footer {
    background-color: #eeeeee;
    height: 92px;
}

.maps {
    height: 450px;
}

.privacy {
    color: #aaaaaa;
    font-size: 20.17px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
    text-decoration: none;
    padding-top: 30px;
    display: block;
    width: 200px;
    float: left;
}

.copu {
    float: right;
    color: #aaaaaa;
    font-size: 20.17px; /* Приближение из-за подстановки шрифтов */
    font-weight: 400;
    line-height: 18px; /* Приближение из-за подстановки шрифтов */
    text-align: right;
    direction: ltr;
    padding-top: 30px;
}

.copu a {
    text-decoration: none;
    color: #336633;
    font-size: 20.17px; /* Приближение из-за подстановки шрифтов */
    font-weight: 400;
    line-height: 18px; /* Приближение из-за подстановки шрифтов */
    text-align: right;
}

.first_line .wrapper {
    margin: 0 auto;
    width: 770px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    line-height: 24px;
}
.first_line .wrapper p {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    line-height: 38px;
}

.only_text p, .only_text strong, .only_text em, .only_text ol > li, .only_text ul > li {
    font-size: 20px;
    line-height: 24px;
    padding: 0 30px;
    color: #333333;
    list-style: none;
}
.only_text p, .only_text strong{
    padding: 0px;
}
.only_text ul > li {
    position: relative;
}
.only_text ul > li:before {
    position: absolute;
    content: '-';
    font-size: 18px;
    color: #61c3e8;
    top: 0px;
    right: 10px;
    }

.only_text p {
    margin-bottom: 25px;
}

.green_title {
    background: #8cc443;
    padding: 65px 0;
    text-align: center;
    font-size: 30px;
    line-height: 30px;
    color: #fff;
    font-weight: 700;
}

.first_line {
    background: #008da9;
    padding: 50px 0;
}

.only_text {
    background: #fff;
    padding: 65px 0 60px 0;
}


.advantages h4 {
    font-weight: 700;
    font-size: 30px;
    font-family: Arial;
    line-height: 35px;
    margin-bottom: 40px;
    color: #008da9;
}

.advantages p {
    font-size: 20px;
    line-height: 24px;
    color: #333333;
    font-weight: 400;
    margin-bottom: 15px;
}

.advantages ul li:after {
    position: absolute;
    content: '';
    right: -3px;
    top: 5%;
    background: url("images/for_li.png") no-repeat center;
    width: 35px;
    height: 35px;

}

.advantages ul li {
    list-style: none;
    font-size: 20px;
    line-height: 24px;
    color: #333333;
    font-weight: 400;
    padding-right: 45px;
    margin-bottom: 15px;
    position: relative;
}

.advantages .half img {
    max-width: 100%;
}

.advantages .half.decor {
    padding-right: 35px;
}

.advantages .half {
    width: 50%;
    box-sizing: border-box;
    float: right;
}

.advantages {
    padding: 60px 0;

}

.the_product .half .prod {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.the_product .half a.toshop {
    display: block;
    float: right;
    width: 255px;
    background: url("images/cart.png") no-repeat 78% 5px #8cc443;
    border-radius: 5px;
    height: 35px;
    line-height: 35px;
    margin-top: 30px;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    padding-right: 30px;
    text-decoration: none;
}

.the_product .half p {
    font-size: 16px;
    color: #333333;
    font-weight: 400;
    margin-bottom: 15px;
}

.the_product .half div{
    font-size: 30px;
    line-height: 1.2;
}

.the_product .half div strong{
    font-size: 40px;
    line-height: 1.2;
    color: #f88b04;
}

.the_product .half strong {
    font-size: 16px;
    color: #333333;
    font-weight: 700;
}
input[type="image"]{
    background: none;
    border: none;
    border-radius: 0;
    height: auto;
    width: auto;
}

.the_product .half .title {
    margin-top: 50px;
    color: #8cc443;
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    font-family: Arial;
}

.the_product .half {
    float: right;
    width: 50%;
}

.the_product {
    background: #f8f8fa;
    padding: 40px 0 20px 0;
}


@media (max-width: 1130px) {
    body {
        overflow-x: hidden;
    }

    .texts {
        width: 70%;
    }

    .wrapper {
        width: 97%;
    }

    .tinfo {
        margin-right: 3%;
        width: 30%;
    }

    .tinfo h1 {
        font-size: 40px;
        line-height: 45px;
    }

    .tinfo div {
        font-size: 26px;
        line-height: 28px;
    }

    .green_title {
        font-size: 24px;
        line-height: 28px;
    }

    .logo-form {
        margin-left: 3%;
        width: 30%;
    }

    .buy {
        margin-left: 3%;
        width: 30%;
    }

    .riviews {
        width: 774px;
        margin: 0 auto;
    }

    .riviews .item:nth-child(3) {
        margin-top: 42px;
        margin-left: 211px;
    }

    .riviews .item {
        margin-right: 0px;
        margin-left: 20px;
    }

    .advantages h4 {
        font-size: 25px;
        line-height: 20px;

    }

    .advantages p {
        font-size: 16px;
        line-height: 20px;
     }

    .advantages ul li {

        font-size: 16px;
        line-height: 20px;

    }

}

@media (max-width: 1070px) {
    .previev, .disc {
        margin: 0 auto;
        float: none;
    }
}

@media (max-width: 1040px) {
    .buy {
        width: 305px;
        margin-left: 7px;
    }
}

@media (max-width: 975px) {

    .bck{
        float: none;
        margin-bottom: 30px;
    }

    .first_line .wrapper p{
        padding-left: 20px;
        padding-right: 20px;
    }
    .first_line .wrapper {
        width: 100%;
    }

    .advantages .half.decor{
        text-align: right;
    }
    .advantages .half{
        width: 100%;
        text-align: center;
    }

    .fitstb{
        padding-bottom: 20px;
    }

    .logo-form {
        float: none;
        margin: 0 auto;
        width: 300px;
        padding-top: 30px;
    }

    .logo-form .logo {
        text-align: center;
    }
    .fitstb form input[type=submit]{
        float: none;
        margin: 0 auto;
        margin-top: 10px;
        margin-left: 20px;
    }
    .head-form , div.wpcf7{
        text-align: center;
    }
    .tinfo {
        float: none;
        margin: 0 auto;
        padding-top: 22px;
        width: 300px;
    }

    .buy {
        margin: 0 auto;
        float: none;
        text-align: center;
    }
}


@media (max-width: 880px) {
    .privacy {
        color: #aaaaaa;
        font-size: 20.17px;
        font-weight: 400;
        line-height: 18px;
        text-align: left;
        text-decoration: none;
        padding-top: 30px;
        display: block;
        width: 100%;
        float: right;
        text-align: right;
    }

    .copu {
        float: right;
        color: #aaaaaa;
        font-size: 20.17px;
        font-weight: 400;
        line-height: 18px;
        text-align: right;
        direction: ltr;
        padding-top: 12px;
    }

    .texts {
        width: 60%;
    }
}

@media (max-width: 820px) {
    .dop-text {
        padding-left: 0;
        padding-right: 0;
        padding-top: 25px;
    }

    .app-links {
        margin-right: 0;
    }

    .lf {
        width: 100%;
        padding: 0;
    }

    .rf {
        width: 100%;
        padding: 0;
    }

    .riviews {
        width: 370px;
        margin: 0 auto;
    }

    .riviews .item {
        margin-top: 42px;
        margin-left: 0px;
    }

    .riviews .item:nth-child(3) {

        margin-left: 0px;
    }
}

@media (max-width: 790px) {

    .the_product .half a.toshop{
        float: none;
        margin: 0 auto;
        margin-top: 30px;
    }

    .the_product .half{
        width: 100%;
        text-align: center;
    }
    .cont {
        width: 100%;
        float: left;
    }


    .head-line {
        width: 100%;
        float: left;
    }
}

@media (max-width: 755px) {
    .plcf {
        width: 300px;
    }

    .list .item:nth-child(5) {
        margin-left: 0;
    }

    .cont {
        width: 537px;
        float: none;
        margin: 0 auto;
    }
}

@media (max-width: 650px) {
    .privacy {
        font-size: 14.17px;
    }

    .copu {
        font-size: 14.17px;
    }

    .copu a {
        font-size: 14.17px;
    }

    .texts {
        width: 100%;
        box-sizing: border-box;
    }

    .app-links {
        margin-top: 5px;
        float: none;
    }

    .aplications {
        color: #666666;
        font-size: 16px;
        font-weight: 400;
        text-align: right;
        line-height: 20px;
        padding-top: 20px;
    }
}

@media (max-width: 590px) {
    .previev, .disc {
        margin: 0 auto;
        float: none;
        width: 92%;
    }

    .previev img {
        width: 100%;
    }

    .cont {
        width: 358px;
        float: none;
        margin: 0 auto;
    }
}

@media (max-width: 500px) {
    .texts {
        padding: 0;
        padding-bottom: 20px;
    }

    .sixb img {
        float: right;
        width: 222px;
        margin-right: 10px;
    }
}

@media (max-width: 385px) {
    .cont {
        width: 100%;
        float: none;
        margin: 0 auto;
    }

   }

@media (max-width: 380px) {
    .buy {
        width: 100%;
    }

    .riviews {
        width: 92%;
    }

    .riviews .item {
        width: 100%;
    }

    .riviews .item {
        background: url(images/rb.png) no-repeat;
        background-size: contain;
    }

    .riviews .item img {
        margin-top: -80px;
    }

    .riviews .item {
        margin-top: 71px;
        margin-left: 0px;
    }

    .textr {
        padding-right: 41px;
        padding-left: 40px;
        font-size: 14px;
    }

    .riviews .item img {
        width: 120px;
        height: 120px;
    }

    .riviews .name {
        padding-top: 5px;
    }
}

@media (max-width: 340px) {
    .plcf {
        width: 67%;
    }
}